/* tslint:disable */
/* eslint-disable */
/**
 * Coscine Web API
 * Coscine (short for <b>CO</b>llaborative <b>SC</b>ientific <b>IN</b>tegration <b>E</b>nvironment) is the research data management platform for your research project.
 *
 * The version of the OpenAPI document: 2.0
 * Contact: servicedesk@itc.rwth-aachen.de
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * Represents a Data Transfer Object (DTO) for deployed graph details.
 * @export
 * @interface DeployedGraphDto
 */
export interface DeployedGraphDto {
    /**
     * Graph URI and identifier.
     * @type {string}
     * @memberof DeployedGraphDto
     */
    'uri'?: string;
    /**
     * Collection of file hashes associated with the graph.
     * @type {Array<string>}
     * @memberof DeployedGraphDto
     */
    'fileHashes'?: Array<string>;
}

